Welcome! » Log In » Create A New Profile

Netware SP8 drives nott reading volser

Posted by Guest 
Guest
Netware SP8 drives nott reading volser
March 11, 2009 03:07AM
After upgrading our netware cluster nodes to Netware OUS 6.5 SP8 we have found that we needed to back-rev NWTAPE.CDM to SP7 version in order for Backup Express v 2.35.2 to function.

Tapes would not read the volser.

Just a word to the wise!
Netware SP8 drives nott reading volser
March 13, 2009 06:04AM
Hello,
I am a software engineer for Backup Express and read your posting on the Backup Central Forum. Syncsort discovered this issue with Nwtape.cdm and worked with Novell to correct the issue. This problem is fixed in Nwtape.cdm version 3.03c and above. The latest version of Nwtape.cdm can be found at http://developer.novell.com/devres/storage/drivers/ . Unfortunately according to our Novell contact this version of Nwtape.cdm didn’t make it into SP8.
Guest
Netware SP8 drives nott reading volser
March 13, 2009 07:04AM
Great that I find out this here when I couldn't find it in Syncsort's own Knowledge base.
Netware SP8 drives nott reading volser
March 13, 2009 07:09AM
It was actually a Syncsort Customer Notice : CN-0209-1, which should have been sent out to the customer base in February. (https://www.syncsort.com/support/BEX/CustomerNotices/CN-0209-1.htm)
Sorry, only registered users may post in this forum.

Click here to login